Instrumentacion Nano-Satelites - Task #1319
Milestone # 1335 (New): Tener sistema de recepcién con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

Task # 1315 (Closed): OPTIMIZACION DEL HARDWARE (RECEPCION)

Acondicionamiento de receptores 2y 3

04/03/2018 04:53 PM - Edgardo Pacheco

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Alessandro Morales

Prototipo Recepcion 2.0

% Done:

Start date:

Due date:

Estimated time:

Spent time:

04/03/2018
06/28/2018
100%

0.00 hour
0.00 hour

Description

Acondicionaiento de chasis con USRP, completar conexiones, ajustes mecanicos, soportes, espaciadores, conectores.

History

#1 - 04/03/2018 04:55 PM - Edgardo Pacheco

- Description updated

#2 - 04/18/2018 10:37 PM - Alessandro Morales

- File estacion_2.jpg added

- % Done changed from 0 to 50

¢ Se acondiciond la estacién receptora N°2.

#3 - 05/10/2018 10:29 PM - Alessandro Morales

- Status changed from New to In progress

- % Done changed from 50 to 70

¢ Ya se cuenta con el 90% de los materiales para la implementacién de la estacion receptora N°3. La plancha de aluminio para las separaciones
internas se encuentra en proceso de compra.

#4 - 06/13/2018 02:34 PM - Alessandro Morales
- Due date changed from 04/10/2018 to 06/28/2018

Se reprograma actividad por demora en entrega de material (aluminio) para la implementacién de estacion receptora N°3.

#5 - 02/18/2019 06:50 PM - Alessandro Morales

- Status changed from In progress to Closed

- % Done changed from 70 to 100

Se acondicionaron las estaciones y fueron instaladas en las localidades determinadas.
